### Method

# Vte Terminal get_cursor_position

#### Declaration [src]

    void
    vte_terminal_get_cursor_position (
      VteTerminal* terminal,
      glong* column,
      glong* row
    )

#### Description [src]

Reads the location of the insertion cursor and returns it. The row coordinate is absolute.

This method is unaware of BiDi. The returned column is logical column.

#### Parameters

`column`

  Type: `glong*`

  A location to store the column, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`row`

  Type: `glong*`

  A location to store the row, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.